prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
moduledir=${exec_prefix}/lib/directfb-1.4-5
moduledirname=directfb-1.4-5
includedir=${prefix}/include

Name: Direct
Description: DirectFB base development library
Version: 1.4.13
Libs: -L${libdir} -ldirect -pthread
Libs.private: -L${libdir} 
Cflags: -D_REENTRANT -pthread -I${prefix}/include/directfb
